" **OVERWRITE MODE**" = " **YLIKIRJOITUSTILA**";
" **READ-ONLY MODE**" = " **VAIN LUKU -TILA**";
" bytes" = " tavua";
" items" = " kohdetta";
"%@ out of %@" = "%@/%@";
"%@ selected at multiple offsets out of %@" = "%@/%@ valittu useissa sijainneissa";
"%@ selected at offset %@ out of %@" = "%@ valittu sijainnissa %@/%@";
"(select a power of 2 bytes)" = "(valitse 2 tavun potenssi)";
"(select less data)" = "(valitse vähemmän dataa)";
"(select some data)" = "(valitse dataa)";
"Access Control List..." = "ACL-pääsynhallintalista…";
"Alert!" = "Varoitus!";
"Alias bit" = "Aliasbitti";
"Application:" = "Ohjelma:";
"Apply to enclosed items..." = "Päivitä sisältyviin kohteisiin...";
"Are you sure you want to change all your %@ documents to open with the application \"%@\"?" = "Haluatko varmasti avata kaikki %@ -dokumentit ohjelmalla \"%@\"?";
"Artist" = "Artisti";
"Artists" = "Artistit";
"Attribute modification date" = "Attribuutin muokkauspäivä";
"Attributes" = "Attribuutit";
"Bundle bit" = "Kokoelmabitti";
"Burn" = "Polta";
"Byte %@ selected out of %@" = "Tavu %@/%@ valittu";
"Byte Grouping" = "Tavuryhmitykset";
"Calculating..." = "Lasketaan...";
"Capacity:" = "Kapasiteetti:";
"Change All..." = "Muuta kaikki...";
"Change all" = "Muuta kaikki";
"Choose..." = "Valitse...";
"Common tags" = "Yhteiset avainsanat";
"Computing differences" = "Lasketaan eroavaisuuksia";
"Contents:" = "Sisältö:";
"Created:" = "Luotu:";
"Creation Date:" = "Luotu:";
"Creation date" = "Luontipäivä";
"Creator" = "Luonut";
"Creator:" = "Luoja:";
"Custom icon" = "Erikoissymboli";
"Data Fork" = "Datahaarukka";
"Data Fork:" = "Datahaarukka:";
"Dates" = "Päiväykset";
"Dates/Forks" = "Päivämäärät/Haarukat";
"Delete" = "Poista";
"Deleting the data fork is not undoable. Are you sure you want to delete this data?" = "Datahaarukan poistoa ei voida perua. Haluatko varmasti poistaa tämän datan?";
"Deleting the resource fork is not undoable. Are you sure you want to delete this data?" = "Resurssihaarukan poistoa ei voida perua. Haluatko varmasti poistaa tämän datan?";
"Device:" = "Laite:";
"Edit Mode" = "Muokkaustila";
"Everyone:" = "Kaikki:";
"Execute" = "Suorita";
"Extend Selection..." = "Laajenna valintaa…";
"Facility" = "Helppous";
"Forks" = "Haarukat";
"Forks:" = "Haarukat:";
"Format:" = "Muoto:";
"Free:" = "Vapaana:";
"Get Info" = "Näytä tietoja";
"Group" = "Ryhmä";
"Group:" = "Ryhmä:";
"Hide extension" = "Kätke tarkenne";
"Ignore ownership on this volume" = "Ohita taltion omistajamäärittelyt";
"Info" = "Tiedot";
"Inited bit" = "Initialisoitu bitti";
"Insert" = "Syötä";
"Invisible" = "Näkymätön";
"Jump to Offset..." = "Hyppää sijaintiin…";
"Kind:" = "Laji:";
"Label" = "Merkki";
"Length" = "Pituus";
"Level" = "Aste";
"Locked" = "Lukittu";
"Manage groups…" = "Hallitse ryhmiä…";
"Message" = "Viesti";
"Modification Date:" = "Muokattu:";
"Modification date" = "Muokkauspäivä";
"Modified:" = "Muutettu:";
"Mount Point:" = "Näkyviintuontikohta:";
"Move Selection..." = "Siirrä valintaa…";
"Name" = "Nimi";
"Name locked" = "Nimi lukittu";
"None" = "Ei mitään";
"On desktop" = "Työpöydällä";
"Open" = "Avaa";
"Open with:" = "Avaa ohjelmalla:";
"Other" = "Muut";
"Overwrite" = "Ylikirjoita";
"Owner" = "Omistaja";
"Owner:" = "Omistaja:";
"Path" = "Polku";
"Path:" = "Polku:";
"Permissions" = "Oikeudet";
"Playlists" = "Soittolistat";
"Rating:" = "Arviointi:";
"Read" = "Luku";
"Read-only" = "Vain luku";
"Report" = "Raportti";
"Resolved:" = "Ratkaistu:";
"Resource Fork" = "Resurssihaarukka";
"Reveal" = "Tuo esiin";
"Rsrc Fork:" = "Rsrc-haarukka:";
"Saving \"%@\"" = "Tallennetaan \"%@\"";
"Select group…" = "Valitse ryhmä…";
"Sender" = "Lähettäjä";
"Set Dates:" = "Aseta päivämäärät:";
"Set Original..." = "Aseta alkuperäinen...";
"Size:" = "Koko:";
"Spotlight comments" = "Spotlight-kommentit";
"Stationery Pad" = "Työpohja";
"Sticky bit" = "Tahmea bitti";
"Swap Forks" = "Vaihda keskenään";
"Swapping forks can be undone by swapping again. Are you sure you want to swap the forks?" = "Haarukoiden keskinäinen vaihtaminen voidaan perua toistamalla toiminto. Haluatko varmasti jatkaa?";
"Tags" = "Avainsanat";
"Tags group:" = "Avainsanaryhmä:";
"Tags:" = "Avainsanat:";
"This change will apply to all %@ documents with %@ \"%@\"." = "Tämä muutos koskee kaikkia %@ -dokumentteja, joiden %@ on \"%@\".";
"Time" = "Aika";
"Type" = "Tyyppi";
"Type:" = "Tyyppi:";
"Use this application to open all documents like this." = "Käytä tätä ohjelmaa samanlaisten tiedostojen avaamiseen.";
"Version:" = "Versio:";
"Volume Permissions" = "Taltio oikeudet";
"Volume:" = "Taltio:";
"Write" = "Kirjoitus";
"byte" = "tavu";
"bytes" = "tavua";
"data:" = "dataa:";
"extension" = "tarkenne";
"gigabyte" = "gigatavu";
"gigabytes" = "gigatavua";
"kilobyte" = "kilotavu";
"kilobytes" = "kilotavua";
"megabyte" = "megatavu";
"megabytes" = "megatavua";
"petabyte" = "petatavu";
"petabytes" = "petatavua";
"terabyte" = "teratavu";
"terabytes" = "teratavua";
"type" = "tyyppi";

/* ==== UNLOCALIZED ==== */

"MP3:" = "MP3:";
"rsrc:" = "rsrc:";
